body {
    color: #5B5B5B;
    font-family: sans-serif;
    font-size: small;
    margin: auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
}
#main-container {
    background: #FFFFFF;
}

img {
    border: 0 none;
    padding: 0;
    vertical-align: middle;
}

hr {
	padding:0;
	color:#FFFFFF;
}

a {
    color: #C00000;
    text-decoration: underline;
}
a.name {
    color: #5B5B5B;
	text-decoration: none;
}

a.tag {
    color: #B7B7B7;
	text-decoration: none;
}

.header {
	background: #000000;
    color: #FFFFFF;
    padding: 4px;
}
.title {
	background: #8342B4;
	color: #FFFFFF;
	padding: 4px;
}

.title a{
	color: #FFFFFF;
    font-weight: bold;
	text-decoration: none;
}

.subtitle {
	background: #E5E5E5;
    padding: 4px;
}
.block {
}

.game {
	background: #2DCEDB;
}

.video {
	background: #5FAB1C;
}

.theme {
	background: #8342B4;
}
.image {
	background: #2DCEDB;
}
.real {
	background: #5FAB1C;
}

.t_1 {
    background: #E5E5E5;
    padding: 4px;
}
.t_2 {
    background: #F2F2F2;
    padding: 4px;
}
    
	
.sf_panel {
    padding: 4px;
	background: #F2F2F2;
}


.freecost {
    background: #F2F2F2;
    color: #BBBBBB;
    padding: 0 4px;
}	

.help {
	background: #E5E5E5;
    padding: 4px;
}    

.help a {
	color: #5B5B5B;
	text-decoration: underline;
}

.backlink {
	background: #F2F2F2;
    padding: 4px;
}

.backlink a {
	color: #5B5B5B;
	text-decoration: underline;
}

.foot_text {
	color: #B7B7B7;
    padding: 4px;
}
.promo_titles {
}

.mod_country {
	color: #B7B7B7;
    padding: 4px;
}

.phone {
    background: #F2F2F2;
    padding: 4px;
}
.paging {
	padding: 4px;
}

.best {
	border-bottom: 1px solid #B3B3B3
}

.best_title {
	background: #E5E5E5;
    color: #000000;
    padding: 4px;
}

.title_name {
    background: #FFFFFF;
    color: #000000;
    padding: 4px;
	font-weight: bold;
}
.preview {
    margin: 0 0 2px;
    padding: 4px 4px 0;
	vertical-align: middle;
}
.preview p {
	border: 0 none;
    padding: 0;
    vertical-align: middle;
	margin: 4px;
}

.title_descr {
	margin: 0 0 2px;
    padding: 4px 4px 0;
}

.pay {
    background: #E5E5E5;
    padding: 4px;
	margin: 1px 0;
}
.action_button  {
	background: none !important;
}

.cost {
	margin: 0 0 2px;
    padding: 4px 4px 0;
}

.title_tags {
	padding: 4px;
	background: #F2F2F2
}

.msg {
    margin: 0 0 2px;
    padding: 4px 4px 0;
}

.border {
	border-bottom: 1px solid #B3B3B3;
	padding-top: 4px;
	margin-bottom: 4px;
}

.slogan {
	background: #F2F2F2;
    color: #000000;
    padding: 4px;
}

.subs_msg {
	color: #393B40;
    font-size: x-small;
	padding: 4px;
}

.other_pack {
    background: #F2F2F2;
    padding: 4px;
}
.adcast_block {
	padding:4px;
}

.banner {
	padding: 2px;
	border-bottom: 1px solid #F2F2F2;
}

.banner a {
	text-decoration: none;
}

.banner img {
	padding-right: 2px;
}

.preview a {
	text-decoration: none;
}

.fix {
	padding-left:2px;
}

.promo_titles . fix {
	padding-left:0;
}
.block {
	border-bottom: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
}

.header a {
    color: #FFFFFF;
    text-decoration: none;
}